# CAM - Group Projects

![](group-templates.jpg)

## Laser Cutting

This week we decided to work in 3 pairs and tackle the group task

### Acrylic<small> - Pair 1 - Dhanu and Edu</small>

Since we were the first on the laser cutter, we decided to create a custom template for the team.

We downloaded a
standard [engraving template](https://gitlab.fabcloud.org/academany/fabacademy/2019/labs/barcelona/students/josep-marti/tree/master/public/files/Week03)
and we customized it with a logo and the all of our names, in order to put our Rhino skills to the test.

The next thing we did was finding out the correct laser settings for Transparent Acrylic. The Barcelona Fab Academy has
a large cheatsheet, next to the printer, that has the most common settings for common materials.

[//]: # (TO DO add pic of cheatsheet)

## The settings for Acrylic

| Operation     | Power | Speed | Frequency |
|---------------|---|----|-----------|
| Cutting       | 95 | 0.5 | 20,000  |
| Engraving     | 70 | 100 | 20,000  |
| Raster (low)  | 40 | 100| 1,000   |
| Raster (med)  | 60| 100| 1,000  |
| Raster (high) | 80| 100| 1,000  |

Once we were ready and had configured the settings, we had to calibrate the laser focus using one of these pieces.

[//]: # (TO DO pic of laser focus piece)

Once we had correctly set the laser focus we decided to make a small test print, to make sure we had everything correctly.

The test print went well. We were, at last, ready for the definitive print of our masterpiece.


# The laser printer

[//]: # (TO DO add a picture of the laser printer we have in Barcelona)

Lessons learned:




### Pair 2

Adai and Marco

### Pair 3

Lonnie and Angel


##### Authors:

- Add your names here :)
- [Dhanu](https://fabacademy.org/2022/labs/barcelona/students/dhanushree-prakash/)
- [Adai](https://fabacademy.org/2022/labs/barcelona/students/adai-surinac/)
- [Edu](https://fabacademy.org/2022/labs/barcelona/students/eduard-almasque/)

